
/* ****************** 1칸 레이아웃  ****************** */

.layout_394986_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394986_ > div:after {content:''; display:block; clear:both;}
.layout_394986_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394986_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_394996_ {overflow:hidden;}
.html_394996_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_394836_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_394836_ * {box-sizing:border-box;}
.img_ratio_394836_ a {display:block; text-decoration:none;}
.img_ratio_394836_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_394836_ {width:1100px;}
}
@media \0screen{
	.img_ratio_394836_ {width:1100px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394016_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394016_ > div:after {content:''; display:block; clear:both;}
.layout_394016_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394016_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_394026_ {overflow:hidden;}
.html_394026_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_394826_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394826_ > ul {margin:0; padding:0; list-style:none;}

.layout_394826_ > #tab_ul_394826_ {display:none;}
.layout_394826_ > #tab_ul_394826_:after {content:''; display:block; clear:both;}
.layout_394826_ > #tab_ul_394826_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_394826_ > #tab_ul_394826_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_394826_ > #tab_ul_394826_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_394826_ > #tab_ul_394826_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_394826_ > #box_ul_394826_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_394826_ > #box_ul_394826_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_394826_ > #box_ul_394826_ > li.on {display:block;}
.layout_394826_ > #box_ul_394826_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_394826_.type_HOR > #tab_ul_394826_ {display:block;}
.layout_394826_.type_HOR > #box_ul_394826_ > li > a {display:none;}

.text_sml_394826_ > #tab_ul_394826_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_394826_ > #box_ul_394826_ > li > a {font-size:13px;}
.text_mid_394826_ > #tab_ul_394826_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_394826_ > #box_ul_394826_ > li > a {font-size:14px;}
.text_big_394826_ > #tab_ul_394826_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_394826_ > #box_ul_394826_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_394826_ > #tab_ul_394826_ {display:none !important;}
[id^=div_user_list] .layout_394826_ > #box_ul_394826_ > li {display:block !important;}
[id^=div_user_list] .layout_394826_ > #box_ul_394826_ > li > a {display:block !important;}
[id^=div_user_list] .layout_394826_ > #box_ul_394826_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_394826_.type_HOR > #tab_ul_394826_,
	.layout_394826_.type_RES > #tab_ul_394826_ {display:block;}
	.layout_394826_.type_HOR > #box_ul_394826_ > li > a,
	.layout_394826_.type_RES > #box_ul_394826_ > li > a {display:none;}
    .layout_394826_.type_HOR.border_true > #box_ul_394826_ > li > div,
    .layout_394826_.type_RES.border_true > #box_ul_394826_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_394826_ {min-width:1100px;}
	.layout_394826_.type_HOR > #tab_ul_394826_,
	.layout_394826_.type_RES > #tab_ul_394826_ {display:block;}
	.layout_394826_.type_HOR > #box_ul_394826_ > li > a,
	.layout_394826_.type_RES > #box_ul_394826_ > li > a {display:none;}
    .layout_394826_.type_HOR.border_true > #box_ul_394826_ > li > div,
    .layout_394826_.type_RES.border_true > #box_ul_394826_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_394216_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_394216_ * {box-sizing:border-box;}
.table_394216_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_394216_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_394236_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_394236_ * {box-sizing:border-box;}
.table_394236_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_394236_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_394326_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394326_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394876_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394876_ > div:after {content:''; display:block; clear:both;}
.layout_394876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394876_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_394886_ {overflow:hidden;}
.html_394886_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_responsive__395056_ {max-width:1100px; margin:0 auto}
	.pm-slide_responsive__395056_ a {border:none}
	.pm-slide_responsive__395056_ a img {border:none}
	.pm-slide_responsive__395056_ .owl-item {z-index:1;}
	.pm-slide_responsive__395056_ .item {position:relative}
	.pm-slide_responsive__395056_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(255,255,255,0.5)}
	.pm-slide_responsive__395056_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#111111;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_responsive__395056_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_responsive__395056_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_responsive__395056_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#111111}
	.pm-slide_responsive__395056_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_responsive__395056_ .owl-nav .owl-prev {left:5px}
	.pm-slide_responsive__395056_ .owl-nav .owl-next {right:5px}
	.pm-slide_responsive__395056_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_responsive__395056_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_responsive__395056_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_responsive__395056_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_responsive__395056_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_responsive__395056_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#d6d6d6;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_responsive__395056_ .owl-dots .owl-dot.active span,
	.pm-slide_responsive__395056_ .owl-dots .owl-dot:hover span {background:#869791}

/* ****************** 공백  ****************** */

.empty_line_394956_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394956_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394956_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_394846_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394846_ > ul {margin:0; padding:0; list-style:none;}

.layout_394846_ > #tab_ul_394846_ {display:none;}
.layout_394846_ > #tab_ul_394846_:after {content:''; display:block; clear:both;}
.layout_394846_ > #tab_ul_394846_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_394846_ > #tab_ul_394846_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_394846_ > #tab_ul_394846_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_394846_ > #tab_ul_394846_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_394846_ > #box_ul_394846_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_394846_ > #box_ul_394846_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_394846_ > #box_ul_394846_ > li.on {display:block;}
.layout_394846_ > #box_ul_394846_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_394846_.type_HOR > #tab_ul_394846_ {display:block;}
.layout_394846_.type_HOR > #box_ul_394846_ > li > a {display:none;}

.text_sml_394846_ > #tab_ul_394846_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_394846_ > #box_ul_394846_ > li > a {font-size:13px;}
.text_mid_394846_ > #tab_ul_394846_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_394846_ > #box_ul_394846_ > li > a {font-size:14px;}
.text_big_394846_ > #tab_ul_394846_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_394846_ > #box_ul_394846_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_394846_ > #tab_ul_394846_ {display:none !important;}
[id^=div_user_list] .layout_394846_ > #box_ul_394846_ > li {display:block !important;}
[id^=div_user_list] .layout_394846_ > #box_ul_394846_ > li > a {display:block !important;}
[id^=div_user_list] .layout_394846_ > #box_ul_394846_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_394846_.type_HOR > #tab_ul_394846_,
	.layout_394846_.type_RES > #tab_ul_394846_ {display:block;}
	.layout_394846_.type_HOR > #box_ul_394846_ > li > a,
	.layout_394846_.type_RES > #box_ul_394846_ > li > a {display:none;}
    .layout_394846_.type_HOR.border_true > #box_ul_394846_ > li > div,
    .layout_394846_.type_RES.border_true > #box_ul_394846_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_394846_ {min-width:1100px;}
	.layout_394846_.type_HOR > #tab_ul_394846_,
	.layout_394846_.type_RES > #tab_ul_394846_ {display:block;}
	.layout_394846_.type_HOR > #box_ul_394846_ > li > a,
	.layout_394846_.type_RES > #box_ul_394846_ > li > a {display:none;}
    .layout_394846_.type_HOR.border_true > #box_ul_394846_ > li > div,
    .layout_394846_.type_RES.border_true > #box_ul_394846_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_394856_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_394856_ * {box-sizing:border-box;}
.table_394856_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_394856_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_394866_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_394866_ * {box-sizing:border-box;}
.table_394866_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_394866_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_394916_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394916_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394256_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394256_ > div:after {content:''; display:block; clear:both;}
.layout_394256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394256_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_394246_ {overflow:hidden;}
.html_394246_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394906_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394906_ > div:after {content:''; display:block; clear:both;}
.layout_394906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394906_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_394896_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_394896_ * {box-sizing:border-box;}
.table_394896_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_394896_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_394946_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394946_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394946_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394926_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394926_ > div:after {content:''; display:block; clear:both;}
.layout_394926_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394926_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_394936_ {overflow:hidden;}
.html_394936_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394066_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_394066_ > div:after {content:''; display:block; clear:both;}
.layout_394066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394066_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394076_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394076_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_394076_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_394076_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_394076_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_394076_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_394966_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394966_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394966_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
